### Signal

# Camel Folder::changed

#### Declaration

    void
    changed (
      CamelFolder* self,
      CamelFolderChangeInfo* changes,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`changes`

  Type: `CamelFolderChangeInfo`

  The `CamelFolderChangeInfo` with the list of changes.

  The data is owned by the caller of the function.